From fda5077bf629d426a0fe0c91d975128684961dc8 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 17:09:43 +0200
Subject: [PATCH 071/308] facter: rebuild for libressl-2.9.2.

---
 srcpkgs/facter/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/facter/template b/srcpkgs/facter/template
index 3db63bfe8c0..2ccd477b368 100644
--- a/srcpkgs/facter/template
+++ b/srcpkgs/facter/template
@@ -1,7 +1,7 @@
 # Template file for 'facter'
 pkgname=facter
 version=3.13.2
-revision=1
+revision=2
 build_style=cmake
 configure_args="-DRUBY_CONFIG_INCLUDE_DIR=${XBPS_CROSS_BASE}/usr/include
  -DENABLE_CXX_WERROR=OFF"

